=== debian/control ===
Source: ros-dashing-examples-rclpy-minimal-action-server
Section: misc
Priority: optional
Maintainer: Shane Loretz <sloretz@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-dashing-ament-copyright, ros-dashing-ament-flake8, ros-dashing-ament-pep257, ros-dashing-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-examples-rclpy-minimal-action-server
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-dashing-example-interfaces, ros-dashing-rclpy, ros-dashing-ros-workspace
Description: Examples of minimal action servers using rclpy.
